{
  "name": "core",
  "version": "0.0.1",
  "admin_dungeon_list": {
    "categories": {
      "dungeon:all": {
        "displayName": "admin.category.core.dungeon_list.all"
      }
    }
  },
  "admin_hostiles_list": {
    "categories": {
      "core:all": {
        "displayName": "admin.category.core.hostile_list.all"
      }
    }
  },
  "admin_item_list": {
    "categories": {
      "core:all": {
        "displayName": "admin.category.core.item_list.all"
      }
    }
  },
  "admin_panel": {
    "categories": {
      "core:admin_dungeon_list": {
        "displayName": "admin.category.core.dungeon_list"
      },
      "core:admin_hostiles_list": {
        "displayName": "admin.category.core.hostile_list"
      },
      "core:admin_item_list": {
        "displayName": "admin.category.core.item_list"
      },
      "core:admin_player_list": {
        "displayName": "admin.category.core.player_list"
      }
    }
  },
  "admin_player_list": {
    "categories": {
      "core:all": {
        "displayName": "admin.category.core.player_list.all"
      }
    }
  },
  "core_systems": {
    "categories": {
    }
  },
  "quests": {
    "categories": {
    }
  },
  "recipes": {
    "categories": {
    }
  },
  "shop": {
    "categories": {
    }
  },
  "skills": {
    "categories": {
    }
  }
}
